<?php
/**
 * Displays the site header.
 *
 * @package Reelcraft
 */
do_action('reelcraft_before_header');
$select_header_layout_style = reelcraft_get_option('select_header_layout_style');

switch ($select_header_layout_style) {
    case 'header_style_1':
        get_template_part('template-parts/header/styles/style-1');
        break;
    case 'header_style_4':
        get_template_part('template-parts/header/styles/style-4');
        break;
    default:
        return;
}


do_action('reelcraft_after_header');